TheBombzenAPI Mod for Minecraft 1.7.2 and 1.6.4

Last updated 2014-05-02 11:50:47

TheBombzensAPI Mod is a very popular mod maker in the Minecraft community. His Minecraft Forum page features his extensive collection of self-made mods that all provide a different aspect of Minecraft fun. However, to install and play any of his mods you first need to install ‘The Bombzens API Mod’ for Minecraft 1.7.2 and 1.6.4. Installing this small addon then enables you to enjoy his wide collection of Minecraft modifications.

TheBombzensAPI Mod for Minecraft 1.7.2 and 1.6.4 Features and Positives

  • TheBombzensAPI Mod for Minecraft 1.7.4 is a package that is required by all of his mods if you wish to play them.
  • To open the options menu while in game you simply have to press ‘Shift+B’.
  • The download is simple and easy and allows you to enjoy his modification portfolio.

TheBombzensAPI Mod Version 2.3.5 for Minecraft 1.7.2 and 1.6.4 Changelogs

  • Updated to 1.7.2 and 1.6.4

How to Install TheBombzensAPI Mod for Minecraft 1.7.2 and 1.6.4

  1. First of all, to correctly run this mod you need to install Minecraft Forge
  2. Then you need to download TheBombzensAPI Mod for Minecraft 1.7.2 and 1.6.4 and drag and drop the .zip files into your ‘mods’ folder inside your Minecraft directory.
  3. Delete the META-INF file and run Minecraft!
Get in touch with us